Reporter Tool Prerequisites (Legacy)

ControlUp Reporter requires the following software components:

  • .Net Framework 3.5
  • Excel 2010 or later

To download the reporter tool, click here

Note: ControlUp does not have to be installed on the computer on which you run ControlUp Reporter. However, a directory containing reports exported from ControlUp needs to be accessible for the Reporter to run correctly.

Powered by Zendesk